export class UmbSelectionChangeEvent extends Event {
    static { this.TYPE = 'selection-change'; }
    constructor(args) {
        // mimics the native change event
        super(UmbSelectionChangeEvent.TYPE, { bubbles: true, composed: false, cancelable: false, ...args });
    }
}
